body {  
	font-family: Monospace, Courier New, Courier, Fixed, Lucidatypewriter;
	color: black;
        font-size: 12px; 
        line-height: 15px; 
        color: #000000; 
	margin: 30px;
}

a:hover {
	color: black;
	text-decoration: none;
}

a:active {
	color: black;
	text-decoration: none;
}

a:visited {
	color: black;
	text-decoration: none;
}

a:link {
	color: black;
	text-decoration: none;
}

img
{  
	border-style: none;
}
